<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:shop="http://typo3.org/ns/CodingMs/Shop/ViewHelpers"
	  data-namespace-typo3-fluid="true">
<f:section name="Default">

	<f:if condition="{shop:isEnabledField(product: product, attribute: 'accessoriesRequired')} && {f:count(subject: product.accessoriesRequired)}">
		<div class="{settings.detail.css.class.accessoriesRequired.wrapper}">
			<div class="{settings.detail.css.class.accessoriesRequired.header}">
				<h2 class="{settings.detail.css.class.accessoriesRequired.headerHeadline}"><f:translate key="tx_shop_label.accessories_required" /></h2>
				<p class="{settings.detail.css.class.accessoriesRequired.headerDescription}"><f:translate key="tx_shop_label.accessories_required_description" /></p>
			</div>
			<div class="{settings.detail.css.class.accessoriesRequired.itemsWrapper}">
				<f:for each="{product.accessoriesRequired}" as="accessoryRequired" iteration="itemIterator">
					<f:if condition="{itemIterator.cycle} <= {accessoriesRequiredLimit}">
						<div class="{settings.detail.css.class.accessoriesRequired.itemOuter}">
							<div class="{settings.detail.css.class.accessoriesRequired.itemInner} {product.cssClasses} {additionalCssClasses}">
								<f:render partial="Product/List/Item/RelatedProduct"
										  arguments="{product: accessoryRequired, settings: settings, session: session}"
										  section="Default" />
							</div>
						</div>
					</f:if>
				</f:for>
			</div>
		</div>
	</f:if>

</f:section>
</html>
